
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

import java.util.List;

@SuppressWarnings("unused")
public class CFBundlePrimaryIcon {

    @SerializedName("CFBundleIconFiles")
    private List<String> cFBundleIconFiles;
    @SerializedName("CFBundleIconName")
    private String cFBundleIconName;

    public List<String> getCFBundleIconFiles() {
        return cFBundleIconFiles;
    }

    public void setCFBundleIconFiles(List<String> cFBundleIconFiles) {
        this.cFBundleIconFiles = cFBundleIconFiles;
    }

    public String getCFBundleIconName() {
        return cFBundleIconName;
    }

    public void setCFBundleIconName(String cFBundleIconName) {
        this.cFBundleIconName = cFBundleIconName;
    }

}
